﻿#top-bar-wrap{line-height:20px}
#top-bar{padding:0;margin-top:0}
#top-bar-social.top-bar-right{position:absolute;right:0;top:15px;height:0;line-height:0;margin-top:0}
body.boxed-main-layout #top-bar-social.top-bar-right{right:30px}
.clr{color:#000}
 

 
#cmsmasters_row_5d23b4a14e8f4 { 
	background-color:#d02128;
}
 

#cmsmasters_row_5d23b4a14e8f4 .cmsmasters_row_outer_parent { 
	padding-top: 70px; 
}

  .content_wrap.l_sidebar .cmsmasters_row,
  .content_wrap.r_sidebar .cmsmasters_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }

.main4 .main4le .wen .duan{ font-size:14px; color:#888; padding-top:4%; text-align:left;}
h2.comunita{background-position:left -90px;}
.references__content{padding:40px 0;margin:10px 0 0 0}
.references__content::after{content:'';display:block;width:100%;height:auto;background:rgba(255,255,170,0.7)}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}
.fusion-mobile-menu-search{display:none!important}

 .main-head .right, .ad-bottom {
width:100%;
}

		
	
	.ad-bottom {
text-align: center;
}


 .main-wrap .ad-bottom {
 text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}
.tile-articles .tile-article--long .tile-article__content{width:50%;float:right;display:inline-block;padding-left:15px;text-align:left}
.tile-articles .tile-article--long .tile-article__content .tile-article__date{border-top:11px solid #9D64FF}
.tile-articles .tile-article--long .tile-article__content .tile-article__date p{margin:16px 0px 15px 0px;font-size:11px;text-transform:uppercase;color:#AFAFAF;letter-spacing:1px;line-height:26px;font-weight:700}
.tile-articles .tile-article--long .tile-article__content .tile-article__title{background:transparent;max-width:300px;width:100%;padding:0px;margin:0px}
.tile-articles .tile-article--long .tile-article__content .tile-article__title p{font-weight:600;font-size:20px;line-height:28px;margin:0px}
#mobile_menu li.menu-level-0 ul.sub-menu{display:none!important}
#mobile_menu .mega-menu.menu-level-0 .sub-menu li a{color:#1b5a7d!important;font-size:18px!important;font-weight:bold!important;text-transform:uppercase;line-height:18px}
#mobile_menu .menu-level-0 .sub-menu a{font-size:18px!important;color:#1b5a7d!important;text-transform:uppercase;font-weight:bold!important}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


.product-price { position: absolute; bottom: 50px; left: 0; right: 0; color:#555; font-size:17px;}
